Subject: Re: [PATCH 1/8] textsearch: fix textsearch for case insensitive searching

From: Patrick McHardy <[email-masked]>
Date: Tue, 24 Jun 2008 14:27:36 +0200

Thomas Graf wrote:
> * Patrick McHardy <[email-masked]> 2008-06-21 10:21
>> This looks fine to me, although a generic flags argument
>> would prevent changing all users again next time someone
>> wants to add a feature. But I'll leave that decision to
>> Thomas.
> 
> I agree, I'd favour a general flag for this as well.

Joonwoo, if you send me a replacement patch that uses a flag
instead I'm going to apply the entire series.